## txzookeeper 0.2.1+bzr40

=== debian/changelog ===
txzookeeper (0.2.1+bzr40-0ubuntu1) oneiric; urgency=low

  * Initial packaging.

 -- Clint Byrum <clint@ubuntu.com>  Wed, 08 Jun 2011 15:26:27 -0700
