=== debian/rules ===
#!/usr/bin/make -f

REV=$(shell dpkg-parsechangelog | sed -rne 's,^Version: .*[+~]bzr([0-9]+).*,\1,p')
VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')

%:
	dh $@ --with python2

get-orig-source:
	bzr export -r $(REV) --root=txzookeeper=$(VER).orig \
               txzookeeper_$(VER).orig.tar.gz lp:txzookeeper
