=== debian/watch ===
version=3
https://launchpad.net/txzookeeper .+download/txzookeeper-([\d.]+)\.tar.gz
