## txzookeeper 0.8.0

=== debian/changelog ===
txzookeeper (0.8.0-0ubuntu1) oneiric; urgency=low

  * debian/rules: remove get-orig-source rule which uses trunk
  * debian/watch: fixed to point at pypi
  * New upstream release.

 -- Clint Byrum <clint@ubuntu.com>  Tue, 02 Aug 2011 13:54:56 -0700
