=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,3 @@
 
 %:
 	dh $@ --with python2
-
-get-orig-source:
-	bzr export -r $(REV) --root=txzookeeper=$(VER).orig \
-               txzookeeper_$(VER).orig.tar.gz lp:txzookeeper
