=== debian/control ===
--- 
+++ 
@@ -2,10 +2,13 @@
 Section: python
 Priority: optional
 XS-Python-Version: >= 2.5
-Maintainer: Ensemble Developers <ensemble@lists.ubuntu.com>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Clint Byrum <spamaps@debian.org>
 Build-Depends: debhelper (>= 7), python, python-setuptools
 Homepage: https://launchpad.net/txzookeeper
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
+Vcs-Svn: svn://svn.debian.org/python-modules/packages/txzookeeper/trunk/
+Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/txzookeeper/trunk/
 
 Package: python-txzookeeper
 Architecture: all
