## txzookeeper 0.9.8

=== debian/changelog ===
txzookeeper (0.9.8-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Clint Byrum ]
  * New upstream release.
  * Updated standards to 3.9.4, no changes necessary.

 -- Clint Byrum <spamaps@debian.org>  Wed, 15 May 2013 09:58:18 -0700
