=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Uploaders: Clint Byrum <spamaps@debian.org>
 Build-Depends: debhelper (>= 7), python, python-setuptools
 Homepage: https://launchpad.net/txzookeeper
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/txzookeeper/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/txzookeeper/trunk/
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/txzookeeper/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/txzookeeper/trunk/
 
 Package: python-txzookeeper
 Architecture: all
